{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:54Z"
    },
    "lastModificationSignature": "911d5b1046051ef6d1dd795a3d75854b597262388176d047c12106464b820a31"
  }
}